html,
body {
  font-family: 'Kosugi Maru', sans-serif;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 0.05em;
}

body {
  background: #FFF;
  background-image: url(../01pc/img/back2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #bf00d3;
  line-height: 1.8;
  min-width: 1200px;
  background-attachment: fixed;
}

footer {
  background: #FFF;
}

a {
  text-decoration: none;
  color: #bf00d3;
}

.br-sp {
  display: none;
}

.br-pc {
  display: block;
}

h1 {
  width: 100%;
  text-align: center;
}

h1 a {
  width: 35%;
  margin: 0 auto;
}

h1 img {
  width: 100%;
  margin: 5px 0;
}

#page_title {
  font-size: 25px;
  font-size: 1.5625rem;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}

#footer {
  background: #FFF;
}

#footer_c {
  width: 100%;
  text-align: center;
  padding: 10px 0;
}

.contact_img,
.voice_img {
  width: 100%;
  line-height: 0;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0.4;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0.4;
  }
}

@keyframes blink {
  0% {
    opacity: 0.4;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0.4;
  }
}

header {
  width: 100%;
}

#gnav {
  width: 100%;
  min-width: 1000px;
  z-index: 10;
  position: relative;
  background: #570060;
  border-bottom: 2px dashed #570060;
}

#gnav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1;
  height: 60px;
  width: 75%;
  margin: 0 auto;
}

#gnav > ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  vertical-align: middle;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  width: 100%;
  font-size: 19px;
  font-size: 1.1875rem;
}

#gnav > ul > li > a {
  padding: 0;
  -webkit-transition: all 0s ease-in;
  transition: all 0s ease-in;
  color: #fff;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#gnav > ul > li a {
  position: relative;
  text-decoration: none;
}

#gnav > ul > li a:hover {
  color: #fcff4e;
}

#gnav > ul .menu {
  -webkit-transition: max-height 0.5s ease-out;
  transition: max-height 0.5s ease-out;
  max-height: 0;
  overflow: hidden;
  width: 100%;
  left: 0;
  text-align: center;
  position: absolute;
  top: 73px;
  background-color: rgba(134, 2, 2, 0.79);
}

#gnav > ul .menu .menu_inner li {
  display: inline-block;
}

#gnav > ul .menu .menu_inner li:hover {
  background: rgba(255, 91, 91, 0.53);
}

#gnav > ul .menu a {
  color: #fff;
  padding: 2em 4em;
}

.footer_contact {
  width: 500px;
  margin: 50px auto;
}

.bdTtl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.bdTtl:before,
.bdTtl:after {
  border-top: 1px solid;
  content: "";
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  width: 4em;
}

.bdTtl:before {
  margin-right: 1rem;
}

.bdTtl:after {
  margin-left: 1rem;
}
